######################
# fr/sve2.grid
######################

type=sve2.AlarmEvent.log
code=28.3.55
severity=1
actionable=0
desc=Change in Port Statistics on Virtualization Device '[Device_Name]'


type=sve2.AlarmEvent.volume
code=28.3.53
severity=1
actionable=1
desc=VLUN T16431/62573361-30304769 on [Device_Name] was changed
info=Cet événement se produit lorsque le dispositif de virtualisation a détecté un changement dans l'état d'une unité multichemin ou VLUN. 
cause=Cela indique généralement un problème de chemin vers un contrôleur de baie de stockage
action=1. Vérifiez dans l'interface StorADE la présence éventuelle de changements dans les chemins actifs/passifs.
'2. Dans la baie de stockage, vérifiez la propriété de l'unité logique actuelle (" port listmap ")
'3. Utilisez " mpdrive failback " si nécessaire pour renvoyer les unités logiques en panne vers le contrôleur approprié.


type=sve2.AlarmEvent.volume_add
code=28.3.57
severity=1
actionable=0
desc=VLUN T16431/62573361-30304769 on [Device_Name] was added
info=La découverte d'un nouveau VLUN a été détectée par StorADE.
cause=Un nouveau VLUN a été créé à l'aide d'outils SECFG.
action=Utilisez l'interface StorADE pour interroger les outils de configuration afin de vérifier la configuration.


type=sve2.AlarmEvent.volume_delete
code=28.3.58
severity=1
actionable=0
desc=VLUN T16431/62573361-30304769 on [Device_Name] was deleted
info=La suppression d'un VLUN a été détectée par StorADE.
cause=Un VLUN a été supprimé à l'aide d'outils SECFG.
action=Utilisez l'interface StorADE pour interroger les outils de configuration afin de vérifier la configuration.


type=sve2.AuditEvent
code=28.10.16
severity=0
actionable=0
desc=Auditing a Virtualization Engine called '[Device_Name]'
info=Des contrôles ont lieu une fois par semaine
cause=Cette resynchronisation du cache permet de garantir la précision des informations de télémétrie de StorADE.
action=Aucune action supplémentaire n'est requise.


type=sve2.CommunicationEstablishedEvent.oob
code=28.11.31
severity=0
actionable=0
desc=Communication regained with Virtualization Device '[Device_Name]'
info="oob" (OutOfBand) se réfère à la connexion Ethernet.  Le champ " Source " dans le message électronique correspond au 
'nom d'hôte du système qui a rétabli une communication Ethernet avec le périphérique.


type=sve2.CommunicationLostEvent.oob.command
code=28.12.32
severity=3
actionable=1
desc=Lost communication with VE '[Device_Name]'
info="oob" (OutOfBand) se réfère à une connexion Ethernet.  Le champ " Source " dans le message électronique correspond au 
'nom d'hôte du système qui a perdu une communication avec le périphérique.
cause=Commande non valide.
action=1. Vérifiez l'état.
'2. Vérifiez l'alimentation de VE.
'3. Vérifiez que le dispositif de virtualisation a été initialisé correctement.
'4. Utilisez les outils de configuration de l l'interface StorADE pour vérifier la configuration du dispositif de virtualisation.
'5. Recherchez les conditions de reprise de charge de T3 dans le journal des messages T3.
'6. Remplacez le dispositif de virtualisation si nécessaire.


type=sve2.CommunicationLostEvent.oob.ping
code=28.12.33
severity=3
actionable=1
desc=Lost communication with Virtualization Device '[Device_Name]'
info="oob" (OutOfBand) se réfère à une connexion Ethernet.  Le champ " Source " dans le message électronique correspond au 
'nom d'hôte du système qui a perdu une communication Ethernet avec le périphérique.
cause=Problème de connectivité VE et/ou Ethernet
action=1. Vérifiez l'alimentaiton du dispositif de virtualisation.
'2. Vérifiez la connectivité Ethernet vers VE.
'3. Vérifiez l'état.
'4. Vérifiez que le dispositif de virtualisation a été initialisé correctement.
'5. Vérifiez le paramétrage TCP/IP de VE.
'6. Remplacez le dispositif de virtualisation si nécessaire.
'7. Exécutez ipcs(1) et ipcrm(1) pour nettoyer tout ancien sémaphore.


type=sve2.DeviceLostEvent.aggregate
code=28.34.71
severity=3
actionable=1
desc=Device [Device_Name] is not available anymore, confirmed by the following 5 subevents
info=Événements agrégés qui confirment qu'un périphérique n'est pas disponible.


type=sve2.DiagnosticTest-.ve_diag
code=28.13.52
severity=2
actionable=0
desc=ve_diag ([Host_Name]) on [Device_Name] ([IP_Address]) failed


type=sve2.DiagnosticTest-.veluntest
code=28.13.346
severity=2
actionable=0
desc=veluntest ([Host_Name]) on [Device_Name] ([IP_Address]) failed


type=sve2.DiscoveryEvent
code=28.14.16
severity=0
actionable=0
desc=Discovered a new Virtualization Engine called '[Device_Name]'
info=Des événements de détection ont lieu la première fois que l'agent teste un périphérique de stockage. 
cause=StorADE compare le fichier de configuration à son cache et interroge les périphériques pour obtenir des informations FRU complètes en l'absence de correspondance.
action=1. Vérifiez dans l'interface de StorADE la présence d'informations adéquates et d'événements en instance pouvant s'être produits.
'2. Vérifiez que l'interface de StorADE indique la topologie appropriée pour le nouveau périphérique.


type=sve2.LocationChangeEvent
code=28.19.16
severity=0
actionable=0
desc=Location of Virtualization Device '[Device_Name]' changed


